# Generated by Django 3.0.4 on 2020-04-16 20:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('backend', '0005_game'),
    ]

    operations = [
        migrations.AddField(
            model_name='game',
            name='players_amount',
            field=models.IntegerField(default=0),
        ),
        migrations.AddField(
            model_name='game',
            name='private',
            field=models.BooleanField(default=False),
        ),
    ]
